标签: XSS漏洞

站长注意!WP Yuzo相关文章插件存在XSS漏洞 6万个网站受影响 请用户及时禁用该插件

wordpress中Yuzo related posts插件已经被60,000个网站使用,近期,该插件被披露一个0day漏洞,并在野外被利用。目前还没有更新版本,Wordpress开发团队建议用户先停用该插件直到漏洞修复。[……]

继续阅读